@mixin center_bg {
    background-position: center;
    background-size: contain;
    background-color:transparent;
    background-repeat: no-repeat;
}

@mixin d-flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}